# docker-compose.yml
version: '3.3'
services:
  filebot:
    container_name: mangrana_filebot-desktop
    image: rednoah/filebot:xpra
    restart: unless-stopped
    volumes:
      - /volume1/data:/data
      - ./config/filebot:/data/filebot
      - ../presets:/presets
      - ../xattr:/xattr
    environment:
      - PUID=1026
      - PGID=100
    ports:
      - 5454:5454
